org.apache.cassandra.service

## Interface NativeAccessMBean

-     public interface NativeAccessMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isAvailable()`
    `boolean` | `isMemoryLockable()`

- - ### Method Detail

    - #### isAvailable

          boolean isAvailable()

    - #### isMemoryLockable

          boolean isMemoryLockable()

Copyright © 2018 The Apache Software Foundation